@charset "UTF-8";
/* CSS Document */

body {
	background-color:#FFFFFF;
	font-family:Tahoma;
	font-size:10pt;
	margin:0;
	padding:0;
}

img {
	border:none;
}

h1 {
	margin-top:0px;
}

a:link, a:visited {
	color:#579ECB;
	font-size:10pt;
	text-decoration:underline;
}
a:hover {
	color:orange;
}

.aligncentre {
	margin-left:auto;
	margin-right:auto;
}

#header {
	width:900px;
	height:92px;
	margin-top:10px;
}

#homesearchimage {
	margin-top:0px;
	width:900px;
	height:511px;
	background:url(../images/home-page-search/home-page-image-jul11.jpg) center no-repeat;
}

#homesearch {
	height:210px;
	padding-left:470px;
	padding-top:1px;
	width:450px;
}

#homesearchtextL1 {
	color:#FFFFFF;
	display:block;
	padding-top:20px;
	padding-left:15px;
	font-size:14px;
}

#NotFound {
    width:590px;
    height:150px;
    background:url(/images/searchbg.png) bottom no-repeat;
    font-size:20px;
    text-align:center;
    padding-top:50px;
}

#homesearch input,select {
	font-size:14px;
	vertical-align:middle;
}

/*#srchselect {
	height:25px;
}*/

#srchbox {
	color:#999999;
	height:20px;
	width:200px;
}

#srchbtn {
	background:url(/images/search-btn.gif) top left no-repeat;
	border:none;
	height:24px;
	width:70px;
}

#srchbtn:hover {
	cursor:pointer;
}

#minisearch {
	/*padding-left:250px;*/
	padding-top:5px;
	width:415px;
	/*float:left;
	display:block;*/
	margin-top:0px;
	position:absolute;
	right:0px;
	text-align:right;
}

#minisearch input,select {
	font-size:12px;
	vertical-align:middle;
}

#minisrchbox {
	color:#999999;
	/*height:20px;*/
	width:185px;
}

#minisrchbtn {
	background:url(/images/search-btn-mini.gif) center no-repeat;
	border:none;
	height:25px;
	width:65px;
	padding-left:0px;
}

#minisrchbtn:hover {
	cursor:pointer;
}

#minisrchselect {
	height:20px;
}

#menu {
	width:900px;
	height:34px;
	/*border-bottom:1px solid #f5f5f5;*/
	background:url(/images/menubg.gif) repeat-x;
	margin-top:0;
	position:relative;
}

#menu a {
	/*color:#7b7b7b;*/
	color:#555;
	display:block;
	float:left;
	font-size:14px;
	padding:8px;
	text-decoration:none;
	border-left: 1px solid #AED19B;
	text-shadow: 1px 1px 1px #FFF;
}

#menulast {
	border-right: 1px solid #AED19B;
}

#menu a:hover {
	background:url(/images/menubg-over.gif) repeat-x;
	/*text-decoration:underline;*/
}

/*.menuspacer {
	width:1px;
	height:30px;
	background:url(images/menubg-over.gif);
	float:left;
	display:block;
}*/

.logolink { width: 240px; height: 70px; position: absolute; }

#menubg {
	width:100%;
	height:34px;
	/*border-bottom:1px solid #f5f5f5;*/
	/*border-top:5px solid #a6ce39;*/
	background:url(/images/menubg.gif) repeat-x;
	margin-top:0;
}

#TwitterCounter {
	padding-top:2px;
}

#social-twitter a {
	color:#444;
	text-decoration:none;
	font-size:12px;
}

#social-twitter a:hover {
	cursor:text;
}

#advblocks {
	width:900px;
	margin-top:20px;
	margin-bottom:20px;
	/*padding-left:10px;*/
}

#advblocksright {
	width:175px;
	float:left;
	margin-top:20px;
	margin-bottom:20px;
}

#advblocksright img {
	display:block;
	margin-left:auto;
	margin-bottom:10px;
}

#advblocks img {
	margin-right: 12px;
}

#advblocks img.farright {
	margin-right: 0px;
}

#toprightcorner img:hover { 
	-webkit-box-shadow: 0px 0px 5px 0px #999;
	-moz-box-shadow: 0px 0px 5px 0px #999;
	box-shadow: 0px 0px 5px 0px #999;
	 }

#contentwrap {
	width:900px;
}

#contentbox {
	float:left;
	margin-top:10px;
	border:none;
}

#contenttop {
	width:725px;
	height:10px;
	background:url(/images/contentbg-top.gif) no-repeat;
	margin:0;
	margin-top:10px;
	/*position:absolute;*/
	/*margin-top:20px;
	margin-bottom:-20px;*/
}

#content {
	width:703px;
	border-left:1px solid #a8a9ad;
	border-right:1px solid #a8a9ad;
	margin:0;
	padding-left:10px;
	padding-right:10px;
}

#contentbottom {
	width:725px;
	height:10px;
	background:url(/images/contentbg-bottom.gif) no-repeat;
	margin:0;
	margin-bottom:20px;
}

#listingcontenttop {
	width:900px;
	height:10px;
	background:url(/images/listing-top.gif) no-repeat;
	margin:0;
	margin-top:10px;
	/*position:absolute;*/
	/*margin-top:20px;
	margin-bottom:-20px;*/
}

#listingcontent {
	width:878px;
	border-left:1px solid #a8a9ad;
	border-right:1px solid #a8a9ad;
	margin:0;
	padding-left:10px;
	padding-right:10px;
	position:relative;
}

#listingcontentbottom {
	width:900px;
	height:10px;
	background:url(/images/listing-bottom.gif) no-repeat;
	margin:0;
	margin-bottom:20px;
}

#leadpopup {
	color:#579ECB;
	text-decoration:underline;
}

#leadpopup:hover {
	color:orange;
	cursor:pointer;
}

#nothankspopup {
	text-decoration:underline;
}

#nothankspopup:hover {
	text-decoration:none;
	cursor:pointer;
}

#networkwrapper {
	float:left;
	width:100%;
	margin-top:30px;
	background:url(/images/networkbg.gif) top repeat-x #a8a8a8;
}

#gymlinknetwork {
	width:900px;
	height:500px;
	font-size:11px;
}

#heading {
	float:left;
	width:100%;
}

.networklist {
	float:left;
	width:150px;
	margin-top:10px;
	margin-left:15px;
	text-align:left;
}

.networklist h3 {
	font-size:12px;
}

.networklist ul {
	list-style-type:none;
	padding-left:2px;
	margin-left:0px;
}

.networklist a:link {
	color:#000000;
	text-decoration:none;
	font-size:11px;
}

.networklist a:visited {
	color:#000000;
	text-decoration:none;
	font-size:11px;
}

.networklist a:hover {
	text-decoration:underline;
}

#associations {
	float:left;
	width:900px;
	margin-top:10px;
	padding-top:10px;
	border-top:1px solid #000000;
}

#associations a img:hover { position: relative; top: -1px; }

#footer {
	float:left;
	width:900px;
	text-align:center;
	color:#000000;
	padding-top:20px;
}

#footer a {
	color:#000000;
	font-size:11px;
}

#footer a:visited {
	color:#000000;
	font-size:11px;
}

#footer a:hover {
	text-decoration:none;
}
/*
    the parent element of an autosuggest input should have a relative position
*/
.asholder
{
    position: relative;
}

#expressinterestbtn {
	background:url(../../images/expression-of-interest-btn.gif) no-repeat center #FFF;
	border:none;
	width:210px;
	height:25px;
}

#expressinterestbtn:hover {
	cursor:pointer;
}

/*----------------------------------BEGIN LISTING PAGE STYLES--------------------------------------------*/

#addfriend {
	color:#000000;
	text-decoration:none;
	padding-left:4px;
	display:block;
	float:left;
}

#addfriend:hover {
	text-decoration:underline;
}
.spacing { padding-top:5px; }

.right {
	/*background:url(/images/listingform.jpg) repeat-y left #EEEEEE;*/
}

.labeltext {
	width:100px;
	display:block;
	/*float:left;*/
	padding-left:15px;
	font-size:0.9em;
	padding-top: 5px;
}

.sptxt {
	background:url(/images/textbx.gif) no-repeat center;
	width:347px;
	height:17px;
	/*line-height:22px;*/
	border:none;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:15px;
	margin-left:5px;
	color:#666;
	margin-bottom: 10px;
}

#phonebox {
	display:none;
	left:18%;
	top:95px;
	position:absolute;
	width:600px;
	z-index:200;
}

#phonebox a {
	color:#FFFFFF;
	font-size:12px;
}

#phonebox a:hover {
	text-decoration:none;
}

#sitebox {
	display:none;
	position:absolute;
	z-index:200;
	top:75px;
	left:35%;
	width:600px;
}

#sitebox a {
	color:#FFFFFF;
	font-size:12px;
}

#sitebox a:hover {
	text-decoration:none;
}

#content_container {
	margin-top:0px;
	padding-top:10px;
	position:relative;
	overflow:auto;
	width:898px;
}

#bus_title {
	min-height:100px;
	overflow: hidden;
}

#serviceslist li {
	float:left;
	width:150px;
	margin-left: 10px;
}

#specialoffer {
	/*float:left;
	width:420px;
	background:none repeat scroll 0 0 #FFFFFF;
	border:2px solid #A6CE39;*/
	color:#666;
}

/*#specialoffer td {
	font-size:inherit;
	padding-right:0;
	padding-top:4px;
}*/

#bizdesc {
	float:left;
	padding-left:20px;
	width:400px;
}

#map_canvas {
	border: 1px solid #9ECD33;
	width:600px;
	height:400px;
	float:left;
	margin-top: 20px;
}

#contact_info {
	float:left;
	margin-left:15px;
	width:260px;
}

#contact_info a {
	display:block;
}

.contact_box {
	float:left;
	margin-left:40px;
	width: 510px;
}

#contact_ul {
	padding:0;
	margin:0;
	list-style-type:none;
}

.cntbtn {
	float:left;
	padding:10px;
	border:1px solid #ddd;
	text-align:center;
	margin-right: 40px;
    margin-bottom: 15px;
	height: 85px;
	width: 110px;
	color:#666;
}

.cntbtn:hover {
	border:1px solid #999;
	cursor:pointer;
	background:url(/images/buttons/contact-btn.jpg) repeat-x #F7F7F7;
}

#contact_ul a, #makeenquiry a, #contact a, #requestinfo_top a {
	text-decoration:none;
	color:#666;
}

#contactsoc {
	margin-right:0px;
	width: 142px;
}

#contactsoc:hover {
	background:none;
	cursor:default;
	border-color:#ddd;
}

#contactsoc div {
	width:90px;
	overflow:auto;
	margin-top: 7px;
	padding-left: 35px;
}

#contactsoc span {
	float:left;
}

.address-panel {
	height:400px;
	margin-left:20px;
	float: left;
	width: 200px;
}

#facilities {
	float: left;
    margin-right: 10px;
    width: 400px;
}

#makeenquiry a:hover, #contact a:hover, #requestinfo_top a:hover {
	color:orange;
	cursor:pointer
}

#serviceslist {
	display: block;
	overflow: auto;
	width: 370px;
	margin-bottom:20px;
	margin-top: 20px;
}

.blocklink {
	line-height:20px;
	font-size: 12px;
	text-decoration: underline;
}

.blocklink:hover {
	color:orange;
	cursor:pointer;
}

#freeoffers {
	color: #ffa500;
	font-size:22px;
	margin-bottom:30px;
	display:block;
}

#freeoffers div {
	max-height:50px;
	
}

#freeoffers input {
	float: left;
	height:100%;
    margin-right: 10px;
    margin-top: 10px;
	height:14px;
	width:14px;
}

#enquireframe {
	border:none;
	width:530px;
	height:310px;
}

.enquireform {
	padding-top: 15px;
	border:1px solid #ddd;
	margin-top: 5px;
	clear:both;
}

.enquireform .label, .enquireform th {
	text-align:right;
}

.enquireform span.label {
	font-size: 8pt;
	font-weight: bold;
	padding-right: 5px;
	vertical-align: top;
	display:inline-block;
	width:40px;
	vertical-align:middle;
}

#instructions {
	margin-top:5px;
	/*color:#c6e470;*/
	color:#9ECD33;
	font-size: 30px;
	font-weight: normal;
}

/*----------------------TABS----------------------*/

ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 40px; /*--Set height of tabs--*/
	/*border-left: 1px solid #bbb;*/
	position:relative;
	top:1px;
	width: 896px;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 35px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 31px; /*--Vertically aligns the text within the tab--*/
	/*border: 1px solid #bbb;*/
	/*border-left: none;*/
	margin-bottom: -1px; /*--Pull the list item down 1px--*/
	/*overflow: hidden;*/
	position: relative;
	top:5px;
	background: #f8f8f8;
}
ul.tabs li a {
	text-decoration: none !important;
	color: #000 !important;
	display: block;
	font-size: 1.1em !important;
	padding: 2px 10px 0px;
	outline: none;
	float:left;
	background:url(/images/buttons/tab.jpg) no-repeat center -43px;
	height: 33px;
}

ul.tabs li:hover {
	height:40px;
	top:0px;
	cursor:pointer;
}

ul.tabs li.active {
	height:40px;
	top:0px;
}

ul.tabs li:hover a, ul.tabs li:hover span  {
	/*background: #c4e669;*/
	background:url(/images/buttons/tab.jpg) no-repeat center 1px;
	height: 38px;
}

html ul.tabs li.active a {
	background:url(/images/buttons/tab-active.jpg) no-repeat center;
	height: 38px;
}

html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	/*background:url(/images/buttons/tab-over.jpg) no-repeat center;*/
	/*background:url(/images/buttons/tab-active.jpg) no-repeat center;*/
	/*border-bottom: 1px solid #FFF;*/ /*--Makes the active tab look like it's connected with its content--*/
	height: 38px;
}

.tab_container {
	border: 1px solid #bbb;
	border-top:none;
	border-bottom:none;
	/*border-top: none;*/
	overflow: hidden;
	clear: both;
	float: left; 
	width: 896px;
	/*background: #F7F7F7;*/
}
.tab_content {
	padding: 20px;
	height:430px;
	overflow:auto;
}

#tab1 {
	padding-right:0px;
}

#tab2 {
	height:400px;
	padding-top:50px;
}

#tab2 img, #tab3 img {
	margin-bottom: 20px;
    margin-left: 22px;
} 

#tab4 {
	height:430px;
}

#tab5 {
	padding-right:0;
	padding-bottom:0px;
	height:450px;
}

#tabvid {
	padding:0px;
	height:470px;
}

ul.tabs a, ul.tabs span {
	
}

ul.tabs span {
	display: block;
    float: left;
    height: 35px;
	width:10px;
}

.tleft {
	background:url(/images/buttons/tab.jpg) no-repeat left -43px;
}

.active .tleft, ul.tabs li.active:hover span.tleft {
	background:url(/images/buttons/tab-active.jpg) no-repeat left;
	height: 40px;
}

ul.tabs li:hover span.tleft {
	background-position:left 1px;
	height: 40px;
}

.tright {
	background:url(/images/buttons/tab.jpg) no-repeat right -43px;
}

ul.tabs li:hover span.tright {
	background-position:right 1px;
	height: 40px;
}

.active .tright, ul.tabs li.active:hover span.tright {
	background:url(/images/buttons/tab-active.jpg) no-repeat right;
	height: 40px;
}

.counter {
	color:orange;
	position:absolute;
	right:0px;
	top:-10px;
	background:url(/images/buttons/count.gif) no-repeat;
	width:20px;
	height:20px;
	line-height: 18px;
	text-align: center;
	font-size: 0.7em;
	font-weight: bold;
}

#vidthumbs {
	background: none repeat scroll 0 0 #999999;
    float: left;
    height: 430px;
    margin-right: 50px;
    padding: 20px;
}

#utubevid {
	float: left;
    margin-top: 20px;
}

.tab-top {
	width:898px;
	height:12px;
	float:left;
	background:url(/images/tabs-top.gif) no-repeat top left;
	overflow:hidden;
}

.tab-bottom {
	width:898px;
	height:12px;
	background:url(/images/tabs-bottom.gif) no-repeat top left;
}

/*----------------------TABS----------------------*/

/*----------------------------------END LISTING PAGE STYLES--------------------------------------------*/

#tababoutus ul br  { display: none!important; }